:root{
    --dark-color: rgb(52, 58, 64);
    --light-color: rgb(248, 249, 250);
    --orange-color: rgb(255, 193, 7);

}

body{
    padding-bottom: 0;
}
.show{
    width: 100%;
}
#cookies{
    width: 0;
    -webkit-transition: width 420ms ease-in-out;
    -o-transition: width 420ms ease-in-out;
    -moz-transition: width 420ms ease-in-out;
    transition: width 420ms ease-in-out;
}
.underline {
    text-decoration: underline;
}
.underline:hover {
    text-decoration: none;
}

.body{
    position: relative;
    scrollbar-width: thin;
}
    .nav-brand .nav-link{
        cursor: pointer;
    }
    .nav-link .nav-text{
        margin-left: 1em !important;
    }
    .nav-link:hover{
        background: rgba(180, 180, 180, .555);
    }
.active{
    color: #9a9da0 !important;
}
.header{
    background:  url(/images/overlay_header_new.jpg) center/cover fixed no-repeat #3b434c;
    height: 100%;
    width: 100%;
    }

    .overlay-header{
        position: relative;
        min-width: 100%;
        box-sizing: content-box;
        background-color: rgba(59, 67, 76, 0.64);
    }
    .btn-1{
        height: 4rem;
        transition: all 500ms ease;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -o-transition: all 500ms ease;
    }
    .btn-1:hover{
        background: rgba(3, 3, 3, 0.79);
    }
    .icon-buttons{
        height: 3rem;
        width: 3rem;
    }
.first-wind{
    background: var(--light-color);
    }
    .first-wind-list{
        background: rgba(52, 58, 64, 0.1);
        color: var(--dark-color);
        border-radius: 20em 5em/4em 1em;
        padding-left: 2rem;
        text-align: left !important;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;    
    }

    .first-wind-form-block{
        margin: 3rem 0;
        padding: 1.5rem 0;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;    
    }
    .btn-form{
        border: 0;
        background: linear-gradient(45deg, rgb(255, 193, 7), rgb(255, 221, 118));
        background: -webkit-linear-gradient(45deg, rgb(255, 193, 7), rgb(255, 221, 118));
        background: -moz-linear-gradient(45deg, rgb(255, 193, 7), rgb(255, 221, 118));
        background: -o-linear-gradient(45deg, rgb(255, 193, 7), rgb(255, 221, 118));
        color: var(--dark-color);
    }
    .btn-form:hover{
        background: linear-gradient(60deg, rgb(255, 221, 118), rgb(255, 193, 7));
        background: -webkit-linear-gradient(60deg, rgb(255, 221, 118), rgb(255, 193, 7));
        background: -moz-linear-gradient(60deg, rgb(255, 221, 118), rgb(255, 193, 7));
        background: -o-linear-gradient(60deg, rgb(255, 221, 118), rgb(255, 193, 7));
    }

.advantage-head{
        margin-top: 7.5rem;
        margin-bottom: 7.5rem;
    }
    .cards-advantage-1{
        height: 20rem; 
        background: var(--orange-color);
    }
    .cards-advantage-2{
        height: 20rem; 
        background: var(--light-color);
    }
    .form-after-cat{
        min-height: 10rem;
        background: var(--dark-color);
    }
    .btn-2{
        height: 2.5rem;
    }
.catalog{
    max-width: 100%;
}
.examples-wind{
    min-width: 100%;
    background: var(--light-color);
}
.examples-item{
    max-height: 100%;
}
    .icon-footer{
        height: 1.5rem;
        width: 1.5rem;
    }
.text-through{
    text-decoration: line-through;
}
.list-style-none{
    list-style-type: none;
}
.a-img-hov:hover {
    opacity: 0.81;
    -webkit-transition: opacity 240ms ease-in-out;
    -o-transition: opacity 240ms ease-in-out;
    -moz-transition: opacity 240ms ease-in-out;
    transition: opacity 240ms ease-in-out;
}



/* lalalalallalalla media */

@media (max-width: 380px){

    #h1_header{
        font-size: 3rem;
        font-weight: 300;
        line-height: 1.2;
    }
    .adv-head-display{
        font-size:3rem;
        font-weight: 300;
        line-height: 1.2;
    }
    
}
@media (min-width: 380px){
    
    .adv-head-display{
        font-size: 3.5rem;
        font-weight: 300;
        line-height: 1.2;
    }
}
@media (min-width: 768px){

    #h1_header{
        font-size: 4.5rem;
        font-weight: 300;
        line-height: 1.2;
    }
    .form-after-adv-input{
        width: 100%;
    }

}
@media (max-width: 768px) and (min-width:380px) {

    #h1_header{
        font-size: 3.5rem;
        font-weight: 300;
        line-height: 1.2;
    }

}
@media (max-width: 920px){
    
    #contacts_navbar{
        display: none;
    }

}
@media (min-width: 920px){

    #contacts_navbar{
        display: flex;
    }
    .cards-advantage-1{
        min-width: 50%;
    }
    .cards-advantage-2{
        min-width: 50%;
    }
}
